Subject: Re: regarding cairo

From: Mark Natoli <[email-masked]>
Date: Mon, 6 Jul 1998 12:21:13 -0400 (EDT)

On Mon, 6 Jul 1998, Saleh Elmohamed wrote:

> Hi,
> 
> My SGI workstation 'cairo' seems to be running at a snail's pace. 
> I'm not running any kind of heavy duty jobs on it, not even 
> netscape. The only thing I'm running on it today is 'pine'.
> Is there a problem with the network today? 

   There are no network problems that I am aware of.  Your home partition
is now down to 87% full.  The uptime seems reasonable and there is swap
space available.  There are two processes running that appear to have
taken up quite of bit of cpu time.  I would reboot it.

saleh    q2  :0.0           24Apr98      9 1313:55 117:22  ssh jojo 

root   559   556  0   Apr 24 ?       1727:17 /usr/bin/X11/Xsgi -bs
-nobitscale -c -pseudomap 4sight -solidroot sgilightblue 

Mark